C LAST UPDATE: 
C+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
C
C**************************
C**     LFN_CLROBS       **
C**************************
C
CD-Routine: Clear Observations List - LFN_CLROBS
C This routine is used to clear the refinement observations list. I must be
C called before spot positions are added to it using the routine LFN_ADDOBS.
CD-end
CD-Fortran:
      SUBROUTINE LFN_CLROBS
CD-end
      INCLUDE 'implicit_none.finc'
C
C Purpose: Clear refinement observations list
C
C Author:  John W. Campbell, September 1993
C
C Arguments:
CD-Parameters:
C      None
CD-end
C
C====== GLOBALS:
C
      INCLUDE 'refine_limits.finc'
      INCLUDE 'refobs_list.finc'
C
C-------------------------------------------------------------------------------
C
      
      NUM_REF_OBS = 0
      RETURN
      END
